Error

two or more packages specified (jedit oldoldstable)